AVG-692

Package webkit2gtk
Status Fixed
Severity Critical
Type arbitrary code execution
Affected 2.20.1-1
Fixed 2.20.2-1
Current 2.24.0-1 [extra]
Ticket None
Created Sun May 13 18:47:44 2018
Issue Severity Remote Type Description
CVE-2018-4200 Critical Yes Arbitrary code execution
A memory corruption issue has been found in webkitgtk < 2.20.2, where processing maliciously crafted web content may lead to arbitrary code execution.
Date Advisory Package Description
13 May 2018 ASA-201805-9 webkit2gtk arbitrary code execution